/*
	GLOBAL SETTINGS
*/ 

/*   Typos   MDC 2018 */
@font-face {
  font-family: 'Graphik LC Web';
  src: url('../fonts/Graphik-Semibold-Web.eot');
  src: url('../fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Semibold-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Semibold-Web {
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Produkt Web';
  src: url('../fonts/Produkt-Semibold-Web.eot');
  src: url('../fonts/Produkt-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Produkt-Semibold-Web.woff2') format('woff2'),
       url('../fonts/Produkt-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Produkt-Semibold-Web {
  font-family: 'Produkt Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

p	{
  text-align: justify;
  line-height: 15px;
}
ul  {
  padding: 0px;
  margin-left: 12px;
  margin-top: -8px;
}
.twocolsfused {
  max-width: 629px;
  margin-left: 12px;
  margin-top: 24px;
  margin-bottom: 36px;
}
.twocolsfusedp {
  max-width: 654px;
  margin-left: 18px;
  margin-top: 24px;
  margin-bottom: 24px;
}
.twocolsfusedp p {
  margin: 2px 0px 6px 0px;
}
.seccion {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-top: 12px;
  margin-bottom: 8px;
}
ul.checked_ul {
  list-style-image: url('/images/studies/checked.gif'); 
  margin-top: 8px;
  margin-left: 40px;
}
h3.toptitle {
  margin-left: 16px;
  color: #333;
}
/*
        Other partially global styles

.well{
  border: None;
  background: none;
}
*/
.subratlla_blau {
  padding-bottom: 10px;
  background-image: url("../../../images/static/azul.gif");
}
.subratlla_verd {
  padding-bottom: 10px;
  background-image: url("../../../images/studies/verde.gif");
}
.subratlla_groc {
  padding-bottom: 10px;
  background-image: url("../../../images/research/naranja.gif");
}
.subratlla_vermell {
  padding-bottom: 10px;
  background-image: url("../../../images/industry/rojo.gif");
}
.subratlla_azur {
  padding-bottom: 10px;
  background-image: url("../../../images/newsroom/azur.gif");
}
.subratlla_grana {
  padding-bottom: 10px;
  background-image: url("../../../images/newsroom/colloquia/rojo.gif");
}
.advisor {
  width: 195px;
  height: 291px;
  margin: 6px 6px 12px 18px;
  float: left;
}
.member_desc {
  margin-top: 12px;
  font-family: arial,verdana,helvetica,sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
}
#footer-copyright {
  clear: both;
  font-size: 110%;
  margin-bottom: 32px;
}
#footer-copyright p {
  text-align: center;
  line-height: 15px;
  margin: 0px;
  color: #6a686f;
}

/*Responsive Styles*/
@media screen and (max-width : 470px){
	/*Make dropdown links appear inline*/
	#menucolor {
      display: flex;
      flex-direction: column;
      flex-flow: wrap;
      margin: 0;
      padding: 0;
	}
	#menucolor li {
      margin-bottom: 0px;
      min-width: 146px !important;
      margin-right: -12px;
      flex-basis: 33%;
	}
}
@media screen and (max-width : 290px){
  #menucolor li {
    flex-basis: 50%;
  }
}
/*
	BACK-OFFICE Forms
*/
dt {
  font-size: 11px;
  text-align: right;
  color: black !important;
  font-style: normal !important;
  font-weight: normal;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}
.CodeMirror {
    height: 70px;
	font-size: 12px !important;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .chzn-container-single .chzn-single {
  padding: 2px 6px !important;
  font-size: 12px;
  margin-top: -3px;
}
.chzn-container-single .chzn-single {
  padding: 0px 6px !important;
}
.hint {
  clear: left;
  float: left;
  margin-left: 24px;
  margin-top: 12px;
  padding: 2px 8px;
}

/* 
	FRONT PAGE
*/
#novedad .botocareers {
	position:absolute;
	bottom:0;
	left:100px;
	margin-bottom: 12px;
}
#postit {
  position:absolute;
  left:   8px;
  top:    2px;
  width:  13%;
  background-repeat: no-repeat;
  z-index: 20;
}
#NewsR-Events {

}
/*
	RESEARCH 
*/
.color_res {
  color: #7f8cc4 !important;
}
a.research {
  color: #7f8cc4 !important;
  font-weight: bold;
  background-image: none;
}
.lab_item {
    clear: both;
    margin: 8px 12px 6px 0px;
}
.lab_pict {
    float: left;
    margin: 8px 12px 6px;
}
.lab_desc {
    padding-top: 4px;
}
/* Groups */
h3.group{
  color: #7f8cc4;
  margin-left: 24px;
  margin-top: 18px;
  margin-bottom: 9px;
}
#pestanyeta_adhoc {
    color: #FFF;
	background: #7f8cc4 none repeat scroll 0% 0%;
	border: 1px solid #7f8cc4;
    border-radius: 4px 4px 0px 0px;
    font-family: helvetica,sans-serif;
    font-size: 11px;
    text-align: left;
    font-weight: bold;
    line-height: 11px;
    display: inline;
    position: relative;
    top: 19px;
    left: 18px;
    margin: 0px;
    padding: 8px 13px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}
#pestanyeta_adhoc a {
  color: #fff;
//  text-decoration: none;
}
#pestanyeta_adhoc a:hover {
  color: #fff;
//  text-decoration: underline;
}
#filet {
	max-width: 65%;
	border: 0px none;
	margin: 0px 0px 18px 12px;
}
#group_heading p.leader {
  color: #000;
  font-size: 13px;
}
#llista_pubs {
  margin-left: 14px;
}
#llista_pubs .seccion {
  font-family: arial,verdana,helvetica,sans-serif;
  font-size: 16px;
  color: #7f8cc4;
  font-weight: normal;
}
#llista_pubs ul.seccion li {
    font-size: 12px;
    line-height: 15px;
    color: #000;
    font-size: 12px;
    list-style: none;
    margin-top: 6px;
    margin-left: 0px;
  }
#llista_pubs ul.seccion li a {
    color: #7f8cc4;
    font-weight: bold;
  }
#llista_pubs ul.seccion li .author {
    display: block;
  }
#llista_pubs ul.seccion li .disp {
    display: block;
    font-weight: normal;
  }
.opening {
 padding-bottom: 3px; 
}
.opening ul {
  color: #7f8cc4;
  font-weight: bold;
  margin-top: 3px;
}
.opening li {
  line-height: 15px;
  margin-bottom: 5px;
}
.opening ul li a {
  color: unset;
  font-weight: normal; 
}
/* Facilities */
.sec_col {
  max-width: 334px;
  text-align: justify;
  float: left;
  margin-left: 9px;
}
.sec_col .seccion {
  margin-left: 0px !important;
  margin-top: 1px;
  font-weight: normal;
}
.sec_col p {
  margin-left: 0px;
}
.sec_col ul {
  padding-right: 12px;
}
.sec_col ul li {
  line-height: 16px;
  margin-top: 2px;
}
#itab_151 {
  float: left;
}
/* Partnerships - Networks of Excellence */
#ju-tabs-Partnerships2 {
  margin-top: 6px !important;
  float: left;
}
#ju-tabs-Partnerships2 ul.ju-tabs-title-Partnerships2 {
  border-bottom: 1px solid #7f8cc4;
}
#ju-tabs-Partnerships2 ul.ju-tabs-title-Partnerships2 li h3 {
  color: #FFF;
  background-color: #7f8cc4;
  line-height: 15px;
  margin-top: 7px;
  margin-bottom: -3px;
}
#ju-tabs-Partnerships2 ul.ju-tabs-title-Partnerships2 li h3 span{
  color: #FFF;
  background-color: #7f8cc4;
  border-right: 1px solid #7f8cc4;
  border-left: 1px solid #7f8cc4;
  border-top: 1px solid #7f8cc4;
  border-radius: 5px 5px 0px 0px;
}
#ju-tabs-Partnerships2 ul.ju-tabs-title-Partnerships2 li.active h3 span{
  color: #7f8cc4;
  background-color: #fff;
    border-right: 1px solid #7f8cc4;
  border-left: 1px solid #7f8cc4;
  border-top: 1px solid #7f8cc4;
  border-radius: 5px 5px 0px 0px;
}
#ju-tabs-Partnerships2 .ju-tabs-panel-top {
    border: none;
}
div.network {
  width: 100%;
  float: left;
  clear: none;
  margin-bottom: 12px;
}
.network_logo {
  float: left;
  margin-left: 12px;
  padding-top: 12px;
  width: 320px;
}
.network_desc {
  float: left;
  margin-left: 12px;
  width: 320px;
  text-align: justify;
  line-height: 15px;
}
.network_desc li {
  line-height: 15px;
  margin-right: 12px;
}
.network_foot {
  width: 100%;
  height: 1px;
  float: left;
  margin-bottom: 24px;
  margin-top: 6px;
}
.platform_logo {
  float: left;
  margin-left: auto;
  margin-right: auto;
  width: 202px;
}
.centerizer {
  height: 100%;
    width: 0%;
    vertical-align: middle;
    display: inline-block;
}
.displayed {
  display: block;
    margin-left: auto;
    margin-right: auto;
}
.platform_desc {
  float: left;
  margin-left: 12px;
  min-width: 320px;
  max-width: 428px;
  text-align: justify;
  border-top: 1px solid #7f8cc4;
  margin-top: -6px;
  padding-top: 10px;
}
.platform_desc a {
  color: #7f8cc4 !important;
  font-weight: bold;
}
.rechts  {
  float: right;
}
.embedpic {
  width: 250px;
  margin: 6px 18px 6px 12px;
}
.embedpic p{
  font-style: italic;
  font-size: 8pt;
  line-height: 14px;
  margin-top: 4px;
  color: #666;
}
/* Facilities - */
#ju-tabs-Partnerships2 {
  margin-top: 6px !important;
  float: left;
}
#ju-tabs-Facilities ul.ju-tabs-title-Facilities {
  border-bottom: 1px solid #7f8cc4;
}
#ju-tabs-Facilities ul.ju-tabs-title-Facilities li h3 {
  color: #FFF;
  background-color: #7f8cc4;
  line-height: 15px;
  margin-top: 7px;
  margin-bottom: -3px;
}
#ju-tabs-Facilities ul.ju-tabs-title-Facilities li h3 span{
  color: #FFF;
  background-color: #7f8cc4;
  border-right: 1px solid #7f8cc4;
  border-left: 1px solid #7f8cc4;
  border-top: 1px solid #7f8cc4;
  border-radius: 5px 5px 0px 0px;
}

#ju-tabs-Facilities ul.ju-tabs-title-Facilities li.active h3 span{
  color: #7f8cc4;
  background-color: #fff;
    border-right: 1px solid #7f8cc4;
  border-left: 1px solid #7f8cc4;
  border-top: 1px solid #7f8cc4;
  border-radius: 5px 5px 0px 0px;
}
#ju-tabs-Facilities .ju-tabs-panel-top {
    border: none;
}

/* Publications */
.paginate {
  font-family:InterstateLightCondensed, Arial, Helvetica, sans-serif;
  padding: 3px;
  margin: 3px;
  text-align:center;
  width: 100%;
  max-width: 651px;
}
.paginate a {
  padding:3px 5px 2px 5px;
  margin:2px;
  border:1px solid #7f8cc4;
  border-radius: 3px;
  text-decoration: none;
  color: #7f8cc4 !important;
}
.paginate a:hover, .paginate a:active, .paginate a:focus {
  font-weight: bold !important;
  text-decoration:none !important;
}
.paginate span.current {
  margin: 2px;
  padding: 2px 5px 2px 5px;
  border: 1px solid #999;
  font-weight: bold;
  background-color: #999;
  color: #FFF;
}
.paginate span.disabled {
  padding:2px 5px 2px 5px;
  margin:2px;
  border:1px solid #eee;
  color:#DDD;
}
.paginate li {
  padding:4px;
  display: inline;
  margin-bottom:3px;
  list-style:none;
}
.paginate li.active a {
  color: white !important;
  font-weight: bold;
  font-size: 110%;
  background-color: #7f8cc4;
  border: 1px solid #7f8cc4;
}
.colouredgrey div.paginate li.active a {
  color: white !important;
  background-color: DarkGrey;
  border: 1px solid DarkGrey;
}
.colouredgrey div.paginate li a {
  color: #6A686F !important;
  border: 1px solid DarkGrey;
}
.paginate ul {
  margin:6px;
  padding:0px;
}
.tit_portades{
  margin-left: 36px;
  text-transform: uppercase;
  display: block;
}
._portades{
  margin-top: 264px;
}
h3.innoslides {
  text-transform: uppercase;
}
#ju-contentslider-204 {
  position: relative;
}
#ju-contentslider-204 .ju-slider-title a {
  color: #7f8cc4;
  text-transform: capitalize;
}
#ju-contentslider-204 .ju-slider-item-inner .ju-slider-title {
  text-align: center;
}
#ju-contentslider-204 .ju-slider-item-inner .ju-slider-intro {
  text-align: center;
  margin-top: -9px;
}
#searchForm .searchbox {
  margin-left: 36px !important;
  margin-bottom: 32px;
}
/* ABOUT ICFO */
a.about {
  color: #001489 !important;
  font-weight: bold;
}
.color_about {
  	color: #001489 !important;
}
li.objectives {
  list-style-position: inside;
  line-height: 15px;
}
/* General Information */
#ju-tabs-GenInfo {
  margin-top: 9px !important;
}
#ju-tabs-GenInfo ul.ju-tabs-title-GenInfo {
  border-bottom: 1px solid #001489;
}
#ju-tabs-GenInfo ul.ju-tabs-title-GenInfo li h3 {
  color: #FFF;
  background-color: #001489;
  line-height: 15px;
  margin-top: 7px;
  margin-bottom: -1px;
}
#ju-tabs-GenInfo ul.ju-tabs-title-GenInfo li h3 span{
  color: #FFF;
  background-color: #001489;
  border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;
  font-size: 11px;
  padding-top: 5px;
  padding-bottom: 4px;
}
#ju-tabs-GenInfo ul.ju-tabs-title-GenInfo li.active h3 span{
  color: #001489;
  background-color: #fff;
  border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;
}
#ju-tabs-GenInfo .ju-tabs-panel-top {
    border: none;
}
/*	Welcome  */
#LT {
  width: 178px;
  margin-left: 24px;
  float: left;
}
#content-intro {
  max-width: 640px;
  float: left;
  margin-left: 12px;
  margin-top:  10px;
  margin-bottom: 24px;
  text-align: justify;
  line-height: 15px;
}
#content-intro p.top {
  margin-top: -12px;  
}
#finestra img {
  padding-bottom: 10px;
  background-image: url("../../../images/static/azul.gif");
}
/*  jutabs d'idiomes  (welcome i history)  */
#ju-tabs-idiomes ul.ju-tabs-title {
    border-bottom: none;
}
#ju-tabs-idiomes .ju-tabs-title-wrap {
  height: 18px;
}
#ju-tabs-idiomes .ju-tabs-title-wrap li.first {
// JCC cal desfer aixo en moure back to ICFO  background-image: url("/images/static/eng.png");
  background-image: url("/elv11/images/static/eng.png");
}
#ju-tabs-idiomes .ju-tabs-title-wrap li {
  background-image: url("/elv11images/static/spa.png");
}
#ju-tabs-idiomes .ju-tabs-title-wrap li.last {
  background-image: url("/elv11/images/static/cat.png");
}
#ju-tabs-idiomes .ju-tabs-title-wrap li h3 {
  background: none !important;
  border: 1px solid #E7E7E7;
  border-radius: 4px;
}
#ju-tabs-idiomes .ju-tabs-title-wrap li h3 span {
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 2px;
  padding-top: 2px;
  color: transparent;
}
#ju-tabs-idiomesh ul.ju-tabs-title {
    border-bottom: none;
}
#ju-tabs-idiomesh .ju-tabs-title-wrap {
  height: 30px !important;
}
#ju-tabs-idiomesh .ju-tabs-title-wrap li.first {
  background-image: url("/elv11/images/static/eng.png");
}
#ju-tabs-idiomesh .ju-tabs-title-wrap li {
  background-image: url("/elv11/images/static/spa.png");
}
#ju-tabs-idiomesh .ju-tabs-title-wrap li.last {
  background-image: url("/elv11/images/static/cat.png");
}
#ju-tabs-idiomesh .ju-tabs-title-wrap li h3 {
  background: none !important;
  border: 1px solid #E7E7E7;
  border-radius: 4px;
}
#ju-tabs-idiomesh .ju-tabs-title-wrap li h3 span {
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 2px;
  padding-top: 2px;
  color: transparent;
}
#ju-tabs-idiomesh .ju-tabs-subcontent {
  margin-top: -40px;
}
/*  jutabs d'idiomes  (Careerss)  */
#ju-tabs-careersidiomes ul.ju-tabs-title {
    border-bottom: none;
}
#ju-tabs-careersidiomes .ju-tabs-title-wrap {
  height: 18px;
}
#ju-tabs-careersidiomes .ju-tabs-title-wrap li.first {
  background-image: url("/elv11/images/static/eng.png");
}
#ju-tabs-careersidiomes .ju-tabs-title-wrap li {
  background-image: url("/elv11/images/static/spa.png");
}
#ju-tabs-careersidiomes .ju-tabs-title-wrap li.last {
  background-image: url("/elv11/images/static/cat.png");
}
#ju-tabs-careersidiomes .ju-tabs-title-wrap li h3 {
  background: none !important;
  border: 1px solid #E7E7E7;
  border-radius: 4px;
}
#ju-tabs-careersidiomes .ju-tabs-title-wrap li h3 span {
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 2px;
  padding-top: 2px;
  color: transparent;
}

.history_text {
  min-height: 119px;
  max-width: 560px;
}
/*
	People
*/
/*  Researchers  */
#KTT {
  padding-left: 8px;
  padding-right: 8px;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  margin-left: 12px;
  margin-top: 6px;
}
p.kttdesc  {
    clear: both;
    max-width: 630px;
    padding-top: 23px;
    margin-left: 12px;
    font-family: arial,verdana,helvetica,sans-serif;
}
h4.ktt {
    color: #FFF;
    font-size: 13px;
    font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    text-align: center;
    padding: 9px 0px;
    background-color: #001489;
    margin-top: 0px;
    margin-left: 8px;
    width: 280px;
    display: block;
}
p.people {
    color: #848389;
    font-size: 12px;
    font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
    text-decoration: none;
    text-align: left;
    margin: 2px 0px 0px 8px;
    clear: left;
}
#contain2 a {
    color: #848389;
}
/*  People's Personal Record Card */
h3.position  {
  color: #001489;
  margin-left: 24px;
  margin-top: 18px;
  margin-bottom: 9px;
}
.area{
  display: block;
}
#descripcio_col1 p {
  text-align: left;
}
#descripcio_col1 p .titol {
  font-weight: bold;
  display: inline-block;
}
#descripcio_col1 p .valor {
  display: list-item;
  font-weight: bold;
  line-height: 15px;
  list-style-type: none;
}
#descripcio_col1 p .valor a.destacado {
//  color: #001489;
}
#descripcio_col1 p .valor_seguit {
  display: inline;
  margin-left: 6px;
}
.istatus {
  font-size: small;
  color: #666;
}
/* Directory */
#ju-tabs-RESEARCH  p a  {
  color: #848389;
  font-weight: bold;  
}
#ju-tabs-DIRECTORY3 .ju-tabs-title-wrap {
  height: 28px !important;
}
#ju-tabs-DIRECTORY3 p {
  margin: 0px 12px 0px 12px;
  font-size: 12px;
  line-height: 14px;
  font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
  color: #000;
}
#ju-tabs-DIRECTORY3 ul.ju-tabs-title-DIRECTORY3 li h3 {
    border-right: 1px solid #001489;
    border-left: 1px solid #001489;
    border-top: 1px solid #001489;
//    background: #FCFCFC url("images/tab_bg1.png") repeat-x scroll 0px bottom;
    border-radius: 5px 5px 0px 0px;
}
#ju-tabs-DIRECTORY3 ul.ju-tabs-title-DIRECTORY3 li h3 span {
  padding-top: 3px;
  padding-bottom: 4px;
}
#ju-tabs-DIRECTORY3 ul.ju-tabs-title-DIRECTORY3 li.active h3 {
  background: #001489 none repeat scroll 0% 0%;
  color: #FFF;
}
#ju-tabs-DIRECTORY3 .style16-tab .ju-tabs-title-top ul.ju-tabs-title li.active h3{
    background: #001489 none repeat scroll 0% 0%;
  color: green;
}
#ju-tabs-DIRECTORY3 .ju-tabs-subcontent p a {
  font-weight: normal;
  color: #848389;
}
/*  Transparencia  */
#ju-tabs-transp1 {
//  border: 1px solid #001489;
}
#ju-tabs-transp1 .ju-tabs-panel-left {
  border: 1px solid #001489;
  min-height: 400px;
}
#ju-tabs-transp1  .ju-tabs-title-wrap.ju-tabs-title-left {
  margin-right: -1px;
}
#ju-tabs-transp1 .ju-tabs-title-left ul.ju-tabs-title {
  border-right: 1px solid #001489;
}
#ju-tabs-transp1 .ju-tabs-title-left ul.ju-tabs-title li.active h3 {
  background: white none repeat scroll 0% 0%;
  border: 1px solid #001489;
  border-right: 1px solid white;
  margin-right: -1px;
}
#ju-tabs-transp1 .ju-tabs-title-left ul.ju-tabs-title li h3 {
  background: #001489 none repeat scroll 0% 0%;
  border-right: 1px solid #001489;
}
#ju-tabs-transp1 .ju-tabs-title-left ul.ju-tabs-title li.active h3 span {
  color: #001489;
}
#ju-tabs-transp1 .ju-tabs-title-left ul.ju-tabs-title li h3 span {
  color: white;
}
#ju-tabs-transp1 .ju-tabs-subcontent {
  padding-left: 24px;
}

div.dept {
    list-style-type: none;
//    list-style-image: url("../../images/gifs/mes.gif");
    background-color: #A9A9A9;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin-right: 18px;
    margin-top: 8px;
    padding: 6px 0px;
}
div.ubdept {
    font-family: arial,verdana,helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #999;
  padding: 4px 0px 0px;
  border-bottom: thin solid #CCC;
  margin-bottom: 7px;
}
ul.departament {
    padding: 8px 0px 0px;
    list-style-type: none;
}
/*	Other Generic Elements  */
.subtitel {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 12px;
    color: #001489;
    font-weight: bold;
    text-transform: uppercase;
}
.entrada_blava {
    clear: both;
    margin: 18px 3px 12px 16px;
    font-size: 11px;
    color: #001489;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    border-bottom: double #001489 3px;
    font-family: 'Produkt Web', sans-serif;
}
.logo { /* For sponsors */
    width: 300px;
    height: 80px;
    border: 0px none;
    float: left;
    margin: 6px 0px 12px 0px;
    text-align: center;
    display: -moz-box;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
}
.bloc_logos {
  height: 102px;
  margin-bottom: 3px;
}
.trustee {
    margin: 6px -30px 12px 120px;
}
.logo_member {
  width: 210px;
}
#CERCA  { width: 340px; height: 160px; float: left; }
#Memberships  { width: 63%; float: left; }
#Memberships div.entrada_blava { margin-left: 0px; }
#Memberships div.logo_member { margin-left: 12px; margin-right: 36px; }

#CERCA_b        { max-width: 240px; height: 160px; float: left; clear: both; }
#Memberships_b  { max-width: 520px; height: 160px; float: left; }
#Distinctions_b { max-width: 720px; height: 160px; float: left; }

#Distinctions_b div.logo_member,
#CERCA_b div.logo_member,
#Memberships_b div.logo_member  { margin-left: 6px; margin-right: 6px; max-width: 173px; }

#imatge_esquerra {
    float: left;
    width: 292px;
    margin-left: 12px;
}
#descripcio_dreta {
    float: left;
    width: 534px;
    margin-top: 12px;
    margin-left: 18px;
}
#descripcio_dreta h3 {
  size: 13px;
}
#descripcio_dreta h4 {
  size: 11px;
}
/*  Careers EN/ES/CA */
.style10-accordion {
  border: 0px;
}
.style10-accordion h3.ju-tabs-accordion-title span {
  background: #001489 none no-repeat scroll right center !important;
  line-height: 18px;
  padding: 6px 12px !important;
}
.style10-accordion h3.ju-tabs-accordion-title {
  color: #FFF !important;
  font-size: 13px;
  font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
  text-decoration: none;
  background-color: #001489 !important;
  text-transform: none !important;
  font-weight: bold;
}

/*  Copied this below, for other tabbed instances (=languages)   */
#ju-tabs-cartabs ul.ju-tabs-title-cartabs {
  border-bottom: 1px solid #001489;
}
#ju-tabs-cartabs ul.ju-tabs-title-cartabs li h3 {
  color: #FFF;
  background-color: #001489;
  line-height: 15px;
  margin-top: 7px;
  margin-bottom: -3px;
}
#ju-tabs-cartabs ul.ju-tabs-title-cartabs li h3 span{
  color: #FFF;
  background-color: #001489;
    border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;
}
#ju-tabs-cartabs ul.ju-tabs-title-cartabs li.active h3 span{
  color: #001489;
  background-color: #fff;
    border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;
}
/*  Block ends here  */
ul.ju-tabs-title-cartabs-es, ul.ju-tabs-title-cartabs-ca {
  border-bottom: 1px solid #001489 !important;
}
ul.ju-tabs-title-cartabs-es li h3 {
  color: #FFF;
  background-color: #001489;
  line-height: 15px !important;
  margin-top: 7px !important;
  margin-bottom: -3px !important;
}
ul.ju-tabs-title-cartabs-es li h3 span{
  color: #FFF;
  background-color: #001489;
    border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;

}
ul.ju-tabs-title-cartabs-es li.active h3 span{
  color: #001489;
  background-color: #fff;
    border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;
}
/*
#ju-tabs-cartabs-ca ul.ju-tabs-title-cartabs-ca {
  border-bottom: 1px solid #001489;
}
*/
#ju-tabs-cartabs-ca ul.ju-tabs-title-cartabs-ca li h3 {
  color: #FFF;
  background-color: #001489;
  line-height: 15px;
  margin-top: 7px;
  margin-bottom: -3px;
}
#ju-tabs-cartabs-ca ul.ju-tabs-title-cartabs-ca li h3 span{
  color: #FFF;
  background-color: #001489;
    border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;

}
#ju-tabs-cartabs-ca ul.ju-tabs-title-cartabs-ca li.active h3 span{
  color: #001489;
  background-color: #fff;
    border-right: 1px solid #001489;
  border-left: 1px solid #001489;
  border-top: 1px solid #001489;
  border-radius: 5px 5px 0px 0px;
}
/*
	icfo life slider
*/
#djslider-loader167 {
  margin-top: 32px;
  margin-left: -32px;
}
#djslider-loader168 {
  margin-top: 32px;
  margin-left: -32px;
}
/* 
		NEWSROOM
*/
/*  Theses & Colloquia  */
#year_nav {
  float: right;
  margin-bottom: 12px;
  line-height: 21px;
}
.defendant {
  color: #207194;
  display: block;
  margin-top: 12px;
  font-size: 12px;
}
.thesis_pix {
  margin-bottom: 9px;
}
h3.tituloazur {
  padding-left: 0px;
  font-family: InterstateLightCondenseNormal, Arial, Helvetica, sans-serif;
}
h3.titulog {
  padding-left: 0px;
  font-family: InterstateLightCondenseNormal, Arial, Helvetica, sans-serif;
}
#theses_title {
  float: left;
  margin-bottom: 9px;
  margin-top: -12px;
}
#colloquium_desc .destacadog  {
  display: block;
  margin: 12px 0px 4px;
}
/*  News  */
#news_images {
  font-size: 11px;
  color: #7f8cc4;
  margin-bottom: 4px;
}
#news_images img {
  padding-bottom: 10px;
  background-image: url("/images/research/naranja.gif");
}
#news_images p {
  width: 100%;
  margin-left: 0px;
  margin-top: 4px;
}
#text-content {
  font-size: 13px;
  text-align: justify;
  line-height: 17px;
  max-width: 435px;
  margin-top: 8px;
}
#text-content p {
  margin-left: 0px;
  line-height: 17px;
}
#text-content ul {
  margin-top: 0px;
}
.news_item {
  margin-left: 16px;
  max-width: 651px;
  margin-top: 6px;
  padding-bottom: 9px;
}
.news_date {
  font-weight: bold;
  background-color: DarkGray;
  color: White;
  padding: 5px 6px;
  display: block;
  float: left;
  width: 145px;
  text-align: center;
  margin-top: -15px;
  margin-bottom: 9px;
}
.twocolsfused .news_date{
  margin-left: 10px;
}
.news_title {
  color: #848389;
  font-weight: bold;
  font-size: larger;
  margin-top: -10px !important;
  margin-bottom: 6px;
  margin-left: 9px !important;
  display: block;
  float: left;
  max-width: 430px !important;
}
.twocolsfused .news_title{
  margin-left: 26px !important;
}
.news_detail_title {
  display: block;
  float: unset;
  margin: 0px 9px 16px 0px;
  line-height: 19px;
  color: #848389;
  font-style: italic;
  font-size: 130%;
  text-align: left;
}
.destacador {
  color: #7f8cc4 !important;	
  max-width: 490px;
  margin-top: -13px;
  margin-bottom: 15px;
  margin-left: 14px;
}
.news_date_old {
  display: block;
  font-weight: bold;
}
.news_title_old {
  display: block;
  color: #848389;
  font-weight: bold;
  margin-bottom: 6px;
  margin-top: -2px;
}
.news_body {
  line-height: 14px;
  font-size: 12px;
  font-family: arial,verdana,helvetica,sans serif;
  color: #505050;
  text-align: justify;
  display: block;
  clear: both;
  padding-top: 2px;
  margin-left: 162px;
}
input.input22 {
  font-family: arial,verdana,helvetica,sans-serif;
  font-size: 11px;
  color: #000;
  background-color: #E4E7EC !important;
  border-width: 1px !important;
  border-style: solid !important;
  border-color: #E4E7EC !important;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
  margin: 1px 0px 1px -20px;
}
.lupa {
  position: relative;
  left: -34px;
  top: 1px;
}
ul.links {
  margin: 12px  0px  24px  30px;
}
ul.links li {
  list-style-image: url("/images/newsroom/flechita2.gif");
  font-weight: bold;
  line-height: 16px;
  color: #ccc;
}
#left_images_news {
  float: left; 
  max-width: 157px;
  margin-top: 12px;
  margin-right: 16px;
  clear: both;
}
/*  Newsletter  */
.backissue_block {
  min-height: 292px;
}
.backissue  {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #848389;
  margin: 12px 20px 24px 30px;
  float: left;
}
.backissue_img  {
	width:  167px;
	height: 212px;
	border-style: solid;
	border-width: 1px;
	border-color:#333333
}
.backissue_caption  {
	font-weight:  bold;
	width: 167px;
	text-align: center;
	margin-top:  12px;
}
.backissue_button  {
	background-image: url('/images/gifs/download.gif');
	width: 99px;
	height: 31px;
	border: 0;
	margin:  20px 0 0 32px;
}
.currissue  {
  width: 632px;
  font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
    color: #848389;
	text-align: left;
	margin: 32px 30px 24px 48px;
	height: 240px;
}
.currissue_pict  {
	width:  188px;
	text-align: center;
	float: left;
}
.currissue_img  {
	width:  167px;
	height: 212px;
	border-style: solid;
	border-width: 1px;
	border-color: #333333
}
.currissue_caption  {
	width: 157px;
        font-size: 16px;
	text-align: center;
	margin-top:  12px;
        font-family: arial, verdana, helvetica, sans-serif;
        font-weight: bold;
        color: #848389;
}
.currissue_texto  {
	width:  462px;
	text-align: left;
	padding-left: 180px;
}
.currissue_desc  {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 12px;
	text-align: left;
	margin-top: 12px;
	padding-left: 24px;
}
.currissue_desc .seccion {
  margin-bottom: 6px;
}
.currissue_desc ul {
  font-weight: normal;
  padding-left: 12px;
  margin-left: 12px;
  list-style-type: circle;
}
.currissue_desc li {
  line-height: 15px;
margin-left: 16px;
}
.currissue_button  {
	background-image: url('/images/gifs/download.gif');
	width: 99px;
	height: 31px;
	border: 0;
	margin:  20px 0 0 48px;
}
/* Newsletter slides */
#ju-contentslider-202 .ju-slider-intro,
#ju-contentslider-202 .ju-slider-title {
  text-align: center;
}
/*
	INDUSTRY
*/
.industry {
  color: #E04E39 !important;
}
a.industry {
  font-weight: bold;
}
/*  Innovation Slides  */
.innovation_slides {
	background: transparent url("/images/industry/css/bg_carousel.jpg") repeat-y scroll 0px 0px;
  }
#ju-contentslider-181 {
  background: transparent url("/images/industry/css/bg_carousel.jpg") repeat-y scroll 0px 0px;
  margin-bottom: 24px;
  width: 100%;
}
#ju-contentslider-181 .ju-slider-wrap {
  background-color: transparent;
  border: 0px solid transparent;
  box-shadow: none !important;
  width: 91%;
}
#ju-contentslider-181 .ju-slider-intro {
    text-align: left;
    text-shadow: none;
    color: white;
    font-weight: bold;
    margin-top: 42px;
}
#ju-contentslider-181 .ju-slider-wrap .ju-slider-nextprev-btn .next {
  right: -35px;
}
/*  Industrial Collaborations  */
#ju-contentslider-182 .ju-slider-title a {
  color: #E04E39;
  text-transform: none;
  text-shadow: none;
}
#ju-contentslider-182 .ju-slider-intro {
  font-size: 11px;
  line-height: 15px;
  margin-top: -5px;
}
#ju-contentslider-182 .ju-slider-wrap {
  padding-bottom: 0px;
  margin-bottom: 24px;
}
#ju-contentslider-182 .ju-slider-item-inner {
  border-top: 1px solid #E04E39;
  padding-top: 7px;
  margin-bottom: -4px;
}
#ju-contentslider-182 .ju-slider-wrap .ju-slider-nextprev-btn .prev {
  background: transparent url("/images/gifs/left_orange.png") no-repeat scroll 0px 0px;
}
#ju-contentslider-182 .ju-slider-wrap .ju-slider-nextprev-btn .next {
  background: transparent url("/images/gifs/right_orange.png") no-repeat scroll 0px 0px;
}
/*  Spin-Offs  */
.logoBlock {
  max-width: 780px;
  margin-bottom: 48px;
}
.logoSpinOff {
  float: left;
  min-height: 120px;
  min-width: 200px;
  padding-left: 16px;
}
.firstSpinOff {
}
/* This style allowed for non-table arrangement, but it's not responsive
.logoSpinOff {
  margin-bottom: 24px;
  margin-left: 82px;
  float: left;
  min-height: 120px;
}
.firstSpinOff {
  margin-left:10px;
}
*/

/*  Success Stories  */
#SSlogo  {
    width: 253px;
    float: left;
    margin-left: 18px;
    margin-top: 18px;
}
#SSdesc  {
    max-width: 374px;
    float: left;
}
p.motto  {
    font-weight: bold;
    font-style: italic;
    margin-top: 24px;
}
#SSdesc a {
  color: #E04E39;
}
p.leader {
    font-style: italic;
    margin-top: -5px;
    margin-bottom: 8px;
    color: #000;
}
p.leader_desc {
    font-family: arial,verdana,helvetica,sans-serif;
    color: #505050;
    margin-top: 12px;
}
#SSfoot {
    clear: both;
}
/*  CLP  */
.clp {
  line-height: 15px;
  display: table;
  clear: none;
  position: static;
  height: 90px;
  max-height: 160px;
  max-width: 638px;
  border-bottom: solid 1px #E04E39;
  margin-left: 14px;
}
.clp_logo {
  position: static;
  display: table-cell;
  text-align: center;
  padding: 8px 9px 6px 0px;
  max-width: 200px;
  width: 190px;
  vertical-align: middle;
}
.clp_desc {
  text-align: justify;
  width: 420px;
  position: static;
  display: table-cell;
  vertical-align: middle;
}
.clp_desc a {
  color: #E04E39 !important;
  font-weight: bold;
}
.clp_desc li {
  margin-left: 24px;
}
#ju-tabs-CLP_tabs {
  margin-top: 12px !important;
  float: left;
}
#ju-tabs-CLP_tabs ul.ju-tabs-title-CLP_tabs {
  border-bottom: 1px solid #E04E39;
  margin-top: 4px;
}
#ju-tabs-CLP_tabs .ju-tabs-panel-top {
  border: none;
}
#ju-tabs-CLP_tabs ul.ju-tabs-title-CLP_tabs li h3 {
  background-color: #E04E39;
  border-right: 1px solid #E04E39;
  border-left: 1px solid #E04E39;
  border-top: 1px solid #E04E39;
  color: white;
}
#ju-tabs-CLP_tabs ul.ju-tabs-title-CLP_tabs li.active h3 {
  background-color: white;
  color: #E04E39;
  border-bottom: 1px solid white;
  margin-bottom: -4px;
}
#ju-tabs-CLP_tabs ul.ju-tabs-title-CLP_tabs li h3 span {
  background-color: inherit;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  color: white;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 11px;
}
#ju-tabs-CLP_tabs ul.ju-tabs-title-CLP_tabs li.active h3 span{
  color: #E04E39;
}
/*
	STUDIES - TRAINING
*/
a.studies {
  color: #9eb20a !important;
  font-weight: bold;
}
ul.flet {
  margin-top: 10px;
  padding-bottom: 4px;
  margin-left: 0px;
}
li.flet {
  list-style-image: url("/images/studies/flecha.gif");
  margin-left: 32px;
  margin-top: 4px;
  margin-bottom: -6px;
}
.cita  {
  font-size: 12px;
  color: #9EB20A;
  font-style: italic;
  display: block;
  line-height: 15px;
  margin-top: 8px;
}
.origen  {
  display: block;
  margin-top: -8px;
  line-height: 15px;
}
.almamater  {
  display: block;
  line-height: 15px;
}
.icfogroup  {
  font-style: italic;
  display: block;
  line-height: 15px;
}
/* ICONS Definition Lists */
.junta {
  margin: 24px 6px 6px 14px;
  min-width: 200px;
}
.junta p {
  font-size: 94%;  
}
.junta dl {
  
}
.junta dl dt {
  float: left;
  font-size: smaller;
  width: 86px;
  margin-right: 6px;
  margin-left: -12px;
  line-height: 16px;
}
.junta dl dd {
  line-height: 16px;
}
/* Accordions PhD Studies i Master Studies */
#ju-tabs-masterstudies li h3.ju-tabs-accordion-title {
  font-family: arial,verdana,helvetica,sans-serif;
  font-size: 13px;
  color: #009F4D;
  border: thin solid #009F4D;
  padding: 3px 9px 3px 9px;
  margin-top: 2px !important;
  background-size: 1px 50px;
}
#ju-tabs-masterstudies li h3.ju-tabs-accordion-title span {
  display: block;
  font-family: arial,verdana,helvetica,sans-serif;
  font-size: 13px;
  color: #009F4D;
  font-weight: bold;
  text-transform: none;
  line-height: 18px;
}
#ju-tabs-masterstudies li h3.ju-tabs-accordion-title span img {
  margin-left: 9px;
  padding-top: 4px;
  padding-bottom: 3px;
}
#ju-tabs-masterstudies li h3.ju-tabs-accordion-title span span.txt {
  margin-left: -9px;
  display: inline-block;
  margin-bottom: 3px;
  margin-top: 4px;
  vertical-align: bottom;
}
#ju-tabs-masterstudies li h3.ju-tabs-accordion-title.active {
    background: #E2E8B6 none repeat scroll 0% 0%;
}
#ju-tabs-masterstudies ul.ju-tabs-title-masterstudies li .ju-tabs-accordion-subcontent {
  border: thin solid #009F4D;  
}
/* Caroussel de Summer Fellows */
#ju-contentslider-184 .ju-slider-title {
  clear: both;
}
#ju-contentslider-184 .ju-contentslider .ju-slider-image {
  margin-left: 12px;
}
ul.reslines {
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 0px;
}
ul.reslines li {
  margin-left: 11px;
  line-height: 15px;
  list-style-type: disc;
}
.twocolsfused .ju-tabs-wrap {
  margin-left: 12px;
  margin-right: 12px;
  width: 96% !important;
}

/*  Footer Logos section  */
/*.footerlogos max-width: 1600px;
.footerlogos min-width: 768px;
.footerlogos ul.Logos-row		{ width: 100%; padding-left: 40px; margin-top: 9px; margin-bottom: 12px; }
.footerlogos ul.Logos-row h4	{ border-bottom: 1px solid  rgb(108,119,127); width: 100%; font-family: 'Graphik Web'; font-weight: normal; margin: 0px 0px 9px 0px; padding-bottom: 3px; }
.footerlogos ul.Logos-row li	{ display: inline; list-style-type: none; margin-right: 20px; }
.footerlogos ul.half-row 		{ max-width: 550px; float: left; }
#spacer			{ width: 20px; float:left; }
/*  Social footer  */
/*.Social-section		{  background-color: #001489; clear: both; width: 100%; border-top: solid 1px light-grey; border-bottom: solid 1px light-grey; }
.Social-bottom-section		{ background-color: #001489; clear: both; }

/* ../fonts/ */
.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

/* OTHER */
.quicklink{
  clear: both;
  margin-top: 12px;
}
.quicklink dl {
  float: left;
  min-width: 320px;
  margin-top: 2px;
  margin-bottom: 8px;
}
.quicklink dl dt {
  float: left;
  line-height: 13px;
  margin-right: 9px;
}
.quicklink dl dd {
  line-height: 15px;
}
.quicklink .id {
  display: block;
  float: left;
  margin: 0px 12px;
  width: 18px;
  text-align: right;
}
.quicklink .readon {
  float: left;
  display: block;
  clear: none;
}

/*	Pestanyes / solapes  */
.header {
    margin-bottom: 0px;
    position: relative;
}
.header-search {
  position: absolute;
  right: 18px;
}
.nav-tabs,
.nav-pills {
    position: relative;
    top: 8px;
}
.nav-tabs > li, .nav-pills > li {
    float: right;
    position: relative;
    top: -10px;
    margin-right: 0px;
    margin-left: -18px;
}
.solapes {
  float: right !important;
  position: relative !important;
  margin-right: 0px !important;
  margin-left: -4px !important;
  left: auto !important;
}
.solapes .ju-slider-image-inner {
  border: none !important;
  padding: 0px !important;
}
#ju-contentslider-201 .ju-slider-wrap {
  margin: 0px 20px 0px 0px;
  float: right;
}
#ju-contentslider-201 .ju-slider-itemwrap {
  width: 404px !important;
}
#ju-contentslider-201  {
  display: inline-block;
  position: absolute;
  right: 0px;
  top: -5px;
}
#ju-contentslider-204 .ju-slider-wrap {
	clear: both;
	float: left;
	position: relative;
	padding: 0px;
	display: inline-block;
	margin: 0px 15px;
	border: 1px solid #CCCCCC;
}



/*  Menu TopGris (3 items a la capçalera de cada plana)  */
/* #topgrey {
    display: flex;
    flex-direction: row;
    float: right;
    margin-top: -2px;
    margin-bottom: -2px;
}
#topgrey li {
    list-style: none;
    flex-grow: 1;
    text-align: center;
    font: 19px InterstateLightCondenseNormal,"Lucida Sans Unicode","Lucida Grande",arial,verdana,helvetica,sans-serif;
    line-height: 30px;
}
#topgrey li a {
    margin-left: 7px;
    margin-right: 7px;
}*/


            /*	Menucolor  */
/* #menucolor {
    width: 100%;
}
#menucolor {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
}
#menucolor li {
  list-style: none;
  flex-grow: 1;
  flex-basis: 20%;
  text-align: left;
  padding-left: 12px;
  max-width: 191px;
}
#menucolor li a {
  display: block;
  font-size: 19px;
  color: #ffffff;
  line-height: 44px;
  font-family: "InterstateLightCondenseNormal","Lucida Sans Unicode","Lucida Grande",arial,verdana,helvetica,sans-serif;
} */
